class CreateCStavPodujatia < ActiveRecord::Migration
  def change
    create_table(:c_stav_podujatia, :primary_key => 'ID_Stav') do |t|
      t.integer :ID_Stav, :null => false
      t.string :Nazov

      t.timestamps
    end
  end
end
